<?php

use App\Base\Base;
use App\Services\demo\MongoService;

class MongoController extends Base
{
    public function addAction()
    {
        $mongo_service = new MongoService();
        $ret = $mongo_service->addUser();
        var_dump($ret);
        exit;
    }

    public function addManyAction()
    {
        $mongo_service = new MongoService();
        $ret = $mongo_service->addManyUser();
        var_dump($ret);
        exit;
    }

    public function deleteAction()
    {
        $mongo_service = new MongoService();
        $ret = $mongo_service->deleteUser();
        var_dump($ret);
        exit;
    }

    public function updateAction()
    {
        $mongo_service = new MongoService();
        $ret = $mongo_service->updateUser();
        var_dump($ret);
        exit;
    }

    public function getAction()
    {
        $mongo_service = new MongoService();
        $ret = $mongo_service->getUser();
        var_dump($ret);
        exit;
    }

    public function getManyAction()
    {
        $mongo_service = new MongoService();
        $ret = $mongo_service->getManyUser();
        var_dump($ret);
        exit;
    }
}
